<!DOCTYPE html>
<html>
	<head>
		<meta name="author" content="Jeremiah Baylon">
		<title>Web Page</title>
	</head>
	<body>

		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h3>Objectives</h3>
		<h4>To samthing samthing</h4>
		<h5>Subheading of h4</h5>
		<h6>Subheading of h5</h6>

		<hr>
		<p>This is a paragraph</p>

		<p>
		</p>
		<ol type="a">
			<li>Samgyupsal</li>
			<li>Lechon</li>
			<li>Adobo</li>
			<li>Crispy Pata</li>
		</ol>
		<ul>
			<li>Kape</li>
			<li>Malamig na Tubig</li>
			<li>Mas malamig na Tubig</li>
			<li>May yelo na Tubig</li>
		</ul>

		<!-- comment -->

		<ul>
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>	
			</ul>
			<li>List Item 1</li>
		</ul>





	</body>
</html>